
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47891}, {"filename": "/docs/credits/credits_1.txt", "start": 47891, "end": 48174}, {"filename": "/docs/credits/credits_2.txt", "start": 48174, "end": 48463}, {"filename": "/docs/credits/credits_5.txt", "start": 48463, "end": 48675}, {"filename": "/docs/credits/credits_9.txt", "start": 48675, "end": 48810}, {"filename": "/docs/credits/credits_3.txt", "start": 48810, "end": 49110}, {"filename": "/docs/credits/credits_7.txt", "start": 49110, "end": 49383}, {"filename": "/docs/credits/credits_6.txt", "start": 49383, "end": 49693}, {"filename": "/docs/credits/credits_4.txt", "start": 49693, "end": 49975}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 49975, "end": 50060}, {"filename": "/docs/elements/df_mirror_fixed.txt", "start": 50060, "end": 50127}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50127, "end": 50165}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50165, "end": 50209}, {"filename": "/docs/elements/emc_lenses.txt", "start": 50209, "end": 50301}, {"filename": "/docs/elements/wall.txt", "start": 50301, "end": 50359}, {"filename": "/docs/elements/exit_open.txt", "start": 50359, "end": 50644}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 50644, "end": 50757}, {"filename": "/docs/elements/empty_space.txt", "start": 50757, "end": 50822}, {"filename": "/docs/elements/trap.txt", "start": 50822, "end": 50974}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 50974, "end": 51043}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 51043, "end": 51124}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 51124, "end": 51479}, {"filename": "/docs/elements/dragon.txt", "start": 51479, "end": 51795}, {"filename": "/docs/elements/arrow_down.txt", "start": 51795, "end": 51879}, {"filename": "/docs/elements/sp_zonk.txt", "start": 51879, "end": 52010}, {"filename": "/docs/elements/acid.txt", "start": 52010, "end": 52277}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52277, "end": 52565}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 52565, "end": 52740}, {"filename": "/docs/elements/key_2.txt", "start": 52740, "end": 52913}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 52913, "end": 53014}, {"filename": "/docs/elements/mm_lightball.txt", "start": 53014, "end": 53064}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 53064, "end": 53461}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 53461, "end": 53858}, {"filename": "/docs/elements/player_2.txt", "start": 53858, "end": 53876}, {"filename": "/docs/elements/black_orb.txt", "start": 53876, "end": 54049}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 54049, "end": 54218}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 54218, "end": 54365}, {"filename": "/docs/elements/unused.txt", "start": 54365, "end": 54381}, {"filename": "/docs/elements/bug.txt", "start": 54381, "end": 54574}, {"filename": "/docs/elements/bomb.txt", "start": 54574, "end": 54705}, {"filename": "/docs/elements/sp_murphy.txt", "start": 54705, "end": 54818}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 54818, "end": 54899}, {"filename": "/docs/elements/spring.txt", "start": 54899, "end": 55040}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 55040, "end": 55087}, {"filename": "/docs/elements/char_space.txt", "start": 55087, "end": 55301}, {"filename": "/docs/elements/mm_envelope.txt", "start": 55301, "end": 55429}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55429, "end": 55510}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 55510, "end": 55907}, {"filename": "/docs/elements/penguin.txt", "start": 55907, "end": 56241}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 56241, "end": 56443}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56443, "end": 56670}, {"filename": "/docs/elements/sp_base.txt", "start": 56670, "end": 56764}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 56764, "end": 57120}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 57120, "end": 57224}, {"filename": "/docs/elements/df_slope.txt", "start": 57224, "end": 57284}, {"filename": "/docs/elements/em_gate_4.txt", "start": 57284, "end": 57572}, {"filename": "/docs/elements/landmine.txt", "start": 57572, "end": 57697}, {"filename": "/docs/elements/gate_1.txt", "start": 57697, "end": 57762}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 57762, "end": 57977}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 57977, "end": 58086}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 58086, "end": 58124}, {"filename": "/docs/elements/arrow_right.txt", "start": 58124, "end": 58208}, {"filename": "/docs/elements/timegate_open.txt", "start": 58208, "end": 58266}, {"filename": "/docs/elements/nut.txt", "start": 58266, "end": 58347}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 58347, "end": 58796}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 58796, "end": 58864}, {"filename": "/docs/elements/crystal.txt", "start": 58864, "end": 58929}, {"filename": "/docs/elements/key_4.txt", "start": 58929, "end": 59102}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 59102, "end": 59495}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59495, "end": 59892}, {"filename": "/docs/elements/df_laser.txt", "start": 59892, "end": 59996}, {"filename": "/docs/elements/current_ce_value.txt", "start": 59996, "end": 60225}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 60225, "end": 60345}, {"filename": "/docs/elements/mm_bomb.txt", "start": 60345, "end": 60432}, {"filename": "/docs/elements/arrow_left.txt", "start": 60432, "end": 60516}, {"filename": "/docs/elements/player_3.txt", "start": 60516, "end": 60534}, {"filename": "/docs/elements/game_of_life.txt", "start": 60534, "end": 60904}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 60904, "end": 60951}, {"filename": "/docs/elements/trigger_element.txt", "start": 60951, "end": 61112}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 61112, "end": 61192}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 61192, "end": 61337}, {"filename": "/docs/elements/mm_prism.txt", "start": 61337, "end": 61413}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 61413, "end": 61534}, {"filename": "/docs/elements/timegate_closed.txt", "start": 61534, "end": 61575}, {"filename": "/docs/elements/satellite.txt", "start": 61575, "end": 61954}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 61954, "end": 62054}, {"filename": "/docs/elements/dc_landmine.txt", "start": 62054, "end": 62230}, {"filename": "/docs/elements/char.txt", "start": 62230, "end": 62299}, {"filename": "/docs/elements/df_mine.txt", "start": 62299, "end": 62363}, {"filename": "/docs/elements/prev_ce.txt", "start": 62363, "end": 62546}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 62546, "end": 62654}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 62654, "end": 62717}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 62717, "end": 62885}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 62885, "end": 63136}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 63136, "end": 63244}, {"filename": "/docs/elements/gate_4.txt", "start": 63244, "end": 63309}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 63309, "end": 63478}, {"filename": "/docs/elements/key_3.txt", "start": 63478, "end": 63651}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 63651, "end": 63779}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 63779, "end": 63948}, {"filename": "/docs/elements/sokoban_object.txt", "start": 63948, "end": 64118}, {"filename": "/docs/elements/timegate_switch.txt", "start": 64118, "end": 64248}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 64248, "end": 64769}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 64769, "end": 65158}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 65158, "end": 65194}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 65194, "end": 65482}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 65482, "end": 65651}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 65651, "end": 65687}, {"filename": "/docs/elements/bd_wall.txt", "start": 65687, "end": 65859}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 65859, "end": 65939}, {"filename": "/docs/elements/frankie.txt", "start": 65939, "end": 66049}, {"filename": "/docs/elements/mm_mirror.txt", "start": 66049, "end": 66196}, {"filename": "/docs/elements/shield_normal.txt", "start": 66196, "end": 66360}, {"filename": "/docs/elements/time_orb_full.txt", "start": 66360, "end": 66565}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 66565, "end": 66673}, {"filename": "/docs/elements/expandable_wall.txt", "start": 66673, "end": 67021}, {"filename": "/docs/elements/bd_firefly.txt", "start": 67021, "end": 67189}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 67189, "end": 67599}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67599, "end": 67713}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 67713, "end": 67812}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 67812, "end": 67933}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 67933, "end": 68103}, {"filename": "/docs/elements/em_key_4.txt", "start": 68103, "end": 68184}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 68184, "end": 68253}, {"filename": "/docs/elements/yamyam.txt", "start": 68253, "end": 68648}, {"filename": "/docs/elements/diamond.txt", "start": 68648, "end": 68726}, {"filename": "/docs/elements/lamp.txt", "start": 68726, "end": 68872}, {"filename": "/docs/elements/exit_closed.txt", "start": 68872, "end": 69072}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 69072, "end": 69213}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 69213, "end": 69260}, {"filename": "/docs/elements/any_element.txt", "start": 69260, "end": 69336}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 69336, "end": 69375}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 69375, "end": 69479}, {"filename": "/docs/elements/speed_pill.txt", "start": 69479, "end": 69568}, {"filename": "/docs/elements/stoneblock.txt", "start": 69568, "end": 69626}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 69626, "end": 69839}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 69839, "end": 69964}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 69964, "end": 70116}, {"filename": "/docs/elements/switchgate.txt", "start": 70116, "end": 70286}, {"filename": "/docs/elements/rock.txt", "start": 70286, "end": 70447}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 70447, "end": 70544}, {"filename": "/docs/elements/sign.txt", "start": 70544, "end": 70581}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70581, "end": 70621}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70621, "end": 70771}, {"filename": "/docs/elements/emc_android.txt", "start": 70771, "end": 70918}, {"filename": "/docs/elements/df_mirror.txt", "start": 70918, "end": 71007}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 71007, "end": 71344}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 71344, "end": 71741}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 71741, "end": 72077}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 72077, "end": 72250}, {"filename": "/docs/elements/sand.txt", "start": 72250, "end": 72418}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 72418, "end": 72465}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 72465, "end": 72862}, {"filename": "/docs/elements/df_receiver.txt", "start": 72862, "end": 72980}, {"filename": "/docs/elements/sp_port.txt", "start": 72980, "end": 73039}, {"filename": "/docs/elements/em_exit_open.txt", "start": 73039, "end": 73385}, {"filename": "/docs/elements/spaceship.txt", "start": 73385, "end": 73541}, {"filename": "/docs/elements/shield_deadly.txt", "start": 73541, "end": 73921}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 73921, "end": 73990}, {"filename": "/docs/elements/pacman.txt", "start": 73990, "end": 74084}, {"filename": "/docs/elements/group.txt", "start": 74084, "end": 74386}, {"filename": "/docs/elements/steelwall.txt", "start": 74386, "end": 74455}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 74455, "end": 74852}, {"filename": "/docs/elements/mole.txt", "start": 74852, "end": 75111}, {"filename": "/docs/elements/lamp.active.txt", "start": 75111, "end": 75217}, {"filename": "/docs/elements/df_refractor.txt", "start": 75217, "end": 75278}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 75278, "end": 75381}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 75381, "end": 75456}, {"filename": "/docs/elements/mm_pacman.txt", "start": 75456, "end": 75530}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 75530, "end": 75600}, {"filename": "/docs/elements/pearl.txt", "start": 75600, "end": 75782}, {"filename": "/docs/elements/pig.txt", "start": 75782, "end": 75994}, {"filename": "/docs/elements/bd_rock.txt", "start": 75994, "end": 76106}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 76106, "end": 76204}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 76204, "end": 76537}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 76537, "end": 76737}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 76737, "end": 76799}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 76799, "end": 76868}, {"filename": "/docs/elements/robot_wheel.txt", "start": 76868, "end": 77221}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 77221, "end": 77281}, {"filename": "/docs/elements/envelope.txt", "start": 77281, "end": 77409}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 77409, "end": 77614}, {"filename": "/docs/elements/magic_wall.txt", "start": 77614, "end": 78088}, {"filename": "/docs/elements/trigger_player.txt", "start": 78088, "end": 78247}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 78247, "end": 78519}, {"filename": "/docs/elements/bd_diamond.txt", "start": 78519, "end": 78617}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 78617, "end": 78686}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78686, "end": 78974}, {"filename": "/docs/elements/em_key_3.txt", "start": 78974, "end": 79055}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 79055, "end": 79257}, {"filename": "/docs/elements/key_1.txt", "start": 79257, "end": 79430}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 79430, "end": 79549}, {"filename": "/docs/elements/wall_diamond.txt", "start": 79549, "end": 79663}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79663, "end": 79759}, {"filename": "/docs/elements/sp_terminal.txt", "start": 79759, "end": 79875}, {"filename": "/docs/elements/light_switch.active.txt", "start": 79875, "end": 79946}, {"filename": "/docs/elements/current_ce_score.txt", "start": 79946, "end": 80175}, {"filename": "/docs/elements/steel_char.txt", "start": 80175, "end": 80256}, {"filename": "/docs/elements/balloon.txt", "start": 80256, "end": 80380}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 80380, "end": 80442}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 80442, "end": 80528}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 80528, "end": 80791}, {"filename": "/docs/elements/light_switch.txt", "start": 80791, "end": 80954}, {"filename": "/docs/elements/emc_key_7.txt", "start": 80954, "end": 81035}, {"filename": "/docs/elements/mm_fuse.txt", "start": 81035, "end": 81225}, {"filename": "/docs/elements/dynamite.active.txt", "start": 81225, "end": 81292}, {"filename": "/docs/elements/player_4.txt", "start": 81292, "end": 81310}, {"filename": "/docs/elements/invisible_sand.txt", "start": 81310, "end": 81450}, {"filename": "/docs/elements/player_1.txt", "start": 81450, "end": 81574}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 81574, "end": 81654}, {"filename": "/docs/elements/emc_grass.txt", "start": 81654, "end": 81690}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81690, "end": 81716}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 81716, "end": 81884}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 81884, "end": 81992}, {"filename": "/docs/elements/dynamite.txt", "start": 81992, "end": 82153}, {"filename": "/docs/elements/mm_key.txt", "start": 82153, "end": 82237}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 82237, "end": 82300}, {"filename": "/docs/elements/tube.txt", "start": 82300, "end": 82426}, {"filename": "/docs/elements/biomaze.txt", "start": 82426, "end": 82628}, {"filename": "/docs/elements/self.txt", "start": 82628, "end": 82871}, {"filename": "/docs/elements/emc_key_5.txt", "start": 82871, "end": 82952}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 82952, "end": 83021}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 83021, "end": 83111}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 83111, "end": 83189}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 83189, "end": 83258}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 83258, "end": 83304}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 83304, "end": 83412}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 83412, "end": 83492}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 83492, "end": 83526}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 83526, "end": 83635}, {"filename": "/docs/elements/unknown.txt", "start": 83635, "end": 83652}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83652, "end": 83930}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 83930, "end": 83999}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 83999, "end": 84107}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 84107, "end": 84581}, {"filename": "/docs/elements/em_gate_1.txt", "start": 84581, "end": 84869}, {"filename": "/docs/elements/custom.txt", "start": 84869, "end": 85435}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 85435, "end": 85698}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 85698, "end": 85745}, {"filename": "/docs/elements/next_ce.txt", "start": 85745, "end": 85925}, {"filename": "/docs/elements/quicksand_full.txt", "start": 85925, "end": 86038}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 86038, "end": 86064}, {"filename": "/docs/elements/amoeba_full.txt", "start": 86064, "end": 86202}, {"filename": "/docs/elements/em_gate_3.txt", "start": 86202, "end": 86490}, {"filename": "/docs/elements/df_cell.txt", "start": 86490, "end": 86559}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 86559, "end": 86668}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86668, "end": 87065}, {"filename": "/docs/elements/gate_3.txt", "start": 87065, "end": 87130}, {"filename": "/docs/elements/emerald.txt", "start": 87130, "end": 87256}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 87256, "end": 87351}, {"filename": "/docs/elements/mm_kettle.txt", "start": 87351, "end": 87503}, {"filename": "/docs/elements/emc_dripper.txt", "start": 87503, "end": 87648}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 87648, "end": 87936}, {"filename": "/docs/elements/wall_emerald.txt", "start": 87936, "end": 88051}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 88051, "end": 88353}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 88353, "end": 88433}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 88433, "end": 88502}, {"filename": "/docs/elements/extra_time.txt", "start": 88502, "end": 88612}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 88612, "end": 88863}, {"filename": "/docs/elements/emc_key_6.txt", "start": 88863, "end": 88944}, {"filename": "/docs/elements/gate_2.txt", "start": 88944, "end": 89009}, {"filename": "/docs/elements/from_level_template.txt", "start": 89009, "end": 89246}, {"filename": "/docs/elements/sp_electron.txt", "start": 89246, "end": 89390}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 89390, "end": 89547}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 89547, "end": 89616}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 89616, "end": 90074}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 90074, "end": 90153}, {"filename": "/docs/elements/em_key_1.txt", "start": 90153, "end": 90234}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 90234, "end": 90352}, {"filename": "/docs/elements/mm_fuel.txt", "start": 90352, "end": 90479}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 90479, "end": 90604}, {"filename": "/docs/elements/em_gate_2.txt", "start": 90604, "end": 90892}, {"filename": "/docs/elements/dc_key_white.txt", "start": 90892, "end": 91127}, {"filename": "/docs/elements/emc_plant.txt", "start": 91127, "end": 91189}, {"filename": "/docs/elements/robot.txt", "start": 91189, "end": 91413}, {"filename": "/docs/elements/invisible_wall.txt", "start": 91413, "end": 91558}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 91558, "end": 91627}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 91627, "end": 91736}, {"filename": "/docs/elements/arrow_up.txt", "start": 91736, "end": 91820}, {"filename": "/docs/elements/mm_exit.txt", "start": 91820, "end": 91964}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 91964, "end": 92178}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 92178, "end": 92285}, {"filename": "/docs/elements/wall_pearl.txt", "start": 92285, "end": 92397}, {"filename": "/docs/elements/em_key_2.txt", "start": 92397, "end": 92478}, {"filename": "/docs/program/program_1.txt", "start": 92478, "end": 92787}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 92787, "end": 93085}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 93085, "end": 93475}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 93475, "end": 93865}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 93865, "end": 94255}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 94255, "end": 95285}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 95285, "end": 96315}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 96315, "end": 97345}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 97345, "end": 97735}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 97735, "end": 98765}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 98765, "end": 99795}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 99795, "end": 100825}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 100825, "end": 101215}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 101215, "end": 102245}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 102245, "end": 103275}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 103275, "end": 104305}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 104305, "end": 105335}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 105335, "end": 105725}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 105725, "end": 106755}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 106755, "end": 107785}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 107785, "end": 108175}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 108175, "end": 109205}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 109205, "end": 110235}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 110235, "end": 111265}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 111265, "end": 112295}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 112295, "end": 113325}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 113325, "end": 113715}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 113715, "end": 114745}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 114745, "end": 115775}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 115775, "end": 116165}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 116165, "end": 117195}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 117195, "end": 118225}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 118225, "end": 118615}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 118615, "end": 119005}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 119005, "end": 120035}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 120035, "end": 121065}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 121065, "end": 122095}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 122095, "end": 122485}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 122485, "end": 122875}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 122875, "end": 123905}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 123905, "end": 124935}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 124935, "end": 125325}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 125325, "end": 126355}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 126355, "end": 127385}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 127385, "end": 128415}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 128415, "end": 129445}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 129445, "end": 130475}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 130475, "end": 131505}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 131505, "end": 132535}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 132535, "end": 132925}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 132925, "end": 133955}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 133955, "end": 134985}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 134985, "end": 136015}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 136015, "end": 137045}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 137045, "end": 138075}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 138075, "end": 139105}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 139105, "end": 139495}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 139495, "end": 140525}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 140525, "end": 141555}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 141555, "end": 142585}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 142585, "end": 143615}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 143615, "end": 144645}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 144645, "end": 145675}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 145675, "end": 146705}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 146705, "end": 147735}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 147735, "end": 148765}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 148765, "end": 149155}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 149155, "end": 150185}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 150185, "end": 151215}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 151215, "end": 152245}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 152245, "end": 153275}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 153275, "end": 154305}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 154305, "end": 155335}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 155335, "end": 156365}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 156365, "end": 157395}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 157395, "end": 158425}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 158425, "end": 159455}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 159455, "end": 160485}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 160485, "end": 161515}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 161515, "end": 162545}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 162545, "end": 163575}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 163575, "end": 163854}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 163854, "end": 164884}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 164884, "end": 165914}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 165914, "end": 166944}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 166944, "end": 167974}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 167974, "end": 169004}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 169004, "end": 170034}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 170034, "end": 170424}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 170424, "end": 171454}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 171454, "end": 172484}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 172484, "end": 173514}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 173514, "end": 174544}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 174544, "end": 174934}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 174934, "end": 175964}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 175964, "end": 176994}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 176994, "end": 178024}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 178024, "end": 179054}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 179054, "end": 180084}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 180084, "end": 181114}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 181114, "end": 181504}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 181504, "end": 182534}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 182534, "end": 183564}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 183564, "end": 354060}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 354060, "end": 354350}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 354350, "end": 358562}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 358562, "end": 360668}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 360668, "end": 362774}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 362774, "end": 364880}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 364880, "end": 366986}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 366986, "end": 369092}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 369092, "end": 371198}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 371198, "end": 373304}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 373304, "end": 375410}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 375410, "end": 377516}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 377516, "end": 379622}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 379622, "end": 381728}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 381728, "end": 383834}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 383834, "end": 385940}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 385940, "end": 388046}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 388046, "end": 390152}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 390152, "end": 392258}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 392258, "end": 394364}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 394364, "end": 396470}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 396470, "end": 398576}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 398576, "end": 400682}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 400682, "end": 402788}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 402788, "end": 404894}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 404894, "end": 407000}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 407000, "end": 409106}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 409106, "end": 411212}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 411212, "end": 413318}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 413318, "end": 415424}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 415424, "end": 417530}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 417530, "end": 419636}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 419636, "end": 421742}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 421742, "end": 423848}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 423848, "end": 425954}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 425954, "end": 428060}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 428060, "end": 430166}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 430166, "end": 432272}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 432272, "end": 434378}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 434378, "end": 436484}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 436484, "end": 438590}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 438590, "end": 440696}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 440696, "end": 442802}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 442802, "end": 444908}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 444908, "end": 447014}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 447014, "end": 449120}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 449120, "end": 451226}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 451226, "end": 453332}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 453332, "end": 455438}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 455438, "end": 457544}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 457544, "end": 460066}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 460066, "end": 462172}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 462172, "end": 464278}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 464278, "end": 466384}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 466384, "end": 468490}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 468490, "end": 470596}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 470596, "end": 472702}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 472702, "end": 474808}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 474808, "end": 476914}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 476914, "end": 479020}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 479020, "end": 481126}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 481126, "end": 483232}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 483232, "end": 485338}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 485338, "end": 487444}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 487444, "end": 489550}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 489550, "end": 491656}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 491656, "end": 493762}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 493762, "end": 495868}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 495868, "end": 497974}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 497974, "end": 500080}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 500080, "end": 502186}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 502186, "end": 504292}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 504292, "end": 506398}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 506398, "end": 508504}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 508504, "end": 510610}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 510610, "end": 512716}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 512716, "end": 513059}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 513059, "end": 515165}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 515165, "end": 517271}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 517271, "end": 519377}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 519377, "end": 521483}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 521483, "end": 523589}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 523589, "end": 525695}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 525695, "end": 527801}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 527801, "end": 529907}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 529907, "end": 532013}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 532013, "end": 534119}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 534119, "end": 536225}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 536225, "end": 538331}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 538331, "end": 540437}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 540437, "end": 542543}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 542543, "end": 544649}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 544649, "end": 546755}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 546755, "end": 548861}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 548861, "end": 550967}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 550967, "end": 553073}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 553073, "end": 555179}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 555179, "end": 557285}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 557285, "end": 559391}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 559391, "end": 561497}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 561497, "end": 563603}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 563603, "end": 565709}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 565709, "end": 567815}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 567815, "end": 569921}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 569921, "end": 572027}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 572027, "end": 574133}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 574133, "end": 576239}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 576239, "end": 576644}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 576644, "end": 577060}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 577060, "end": 577482}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 577482, "end": 577753}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 577753, "end": 578169}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 578169, "end": 578607}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 578607, "end": 579029}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 579029, "end": 579435}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 579435, "end": 579870}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 579870, "end": 580324}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 580324, "end": 580778}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 580778, "end": 581098}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 581098, "end": 581552}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 581552, "end": 581910}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 581910, "end": 582285}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 582285, "end": 582633}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 582633, "end": 583068}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 583068, "end": 583522}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 583522, "end": 583893}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 583893, "end": 584331}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 584331, "end": 584785}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 584785, "end": 585201}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 585201, "end": 585598}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 585598, "end": 585958}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 585958, "end": 586355}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 586355, "end": 586645}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 586645, "end": 587042}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 587042, "end": 587401}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 587401, "end": 587775}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 587775, "end": 588229}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 588229, "end": 588559}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 588559, "end": 588956}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 588956, "end": 589361}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 589361, "end": 589706}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 589706, "end": 590160}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 590160, "end": 590614}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 590614, "end": 591049}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 591049, "end": 591355}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 591355, "end": 591714}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 591714, "end": 592085}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 592085, "end": 592539}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 592539, "end": 592913}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 592913, "end": 593126}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 593126, "end": 593486}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 593486, "end": 593870}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 593870, "end": 594152}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 594152, "end": 594606}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 594606, "end": 594994}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 594994, "end": 595324}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 595324, "end": 595698}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 595698, "end": 596133}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 596133, "end": 597985}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 597985, "end": 599345}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 599345, "end": 601369}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 601369, "end": 604507}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 604507, "end": 605671}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 605671, "end": 608933}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 608933, "end": 611445}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 611445, "end": 612133}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 612133, "end": 615385}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 615385, "end": 616641}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 616641, "end": 617857}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 617857, "end": 618629}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 618629, "end": 619761}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 619761, "end": 622339}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 622339, "end": 623183}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 623183, "end": 627063}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 627063, "end": 628229}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 628229, "end": 629525}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 629525, "end": 631793}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 631793, "end": 634833}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 634833, "end": 635953}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 635953, "end": 636723}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 636723, "end": 638677}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 638677, "end": 640269}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 640269, "end": 643517}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 643517, "end": 644943}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 644943, "end": 646071}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 646071, "end": 648875}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 648875, "end": 651381}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 651381, "end": 652853}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 652853, "end": 655669}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 655669, "end": 657621}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 657621, "end": 659333}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 659333, "end": 662421}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 662421, "end": 664099}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 664099, "end": 665543}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 665543, "end": 667007}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 667007, "end": 668199}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 668199, "end": 669323}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 669323, "end": 669739}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 669739, "end": 670569}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 670569, "end": 672173}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 672173, "end": 675285}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 675285, "end": 676677}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 676677, "end": 680501}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 680501, "end": 681685}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 681685, "end": 684053}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 684053, "end": 685767}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 685767, "end": 687711}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 687711, "end": 689683}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 689683, "end": 689921}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 689921, "end": 690675}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 690675, "end": 691871}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 691871, "end": 693258}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 693258, "end": 696726}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 696726, "end": 699008}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 699008, "end": 700721}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 700721, "end": 702352}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 702352, "end": 703711}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 703711, "end": 704095}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 704095, "end": 705293}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 705293, "end": 706131}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 706131, "end": 706391}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 706391, "end": 706654}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 706654, "end": 707139}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 707139, "end": 707950}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 707950, "end": 708204}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 708204, "end": 708570}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 708570, "end": 710021}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 710021, "end": 710862}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 710862, "end": 711758}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 711758, "end": 711928}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 711928, "end": 717488}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 717488, "end": 719231}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 719231, "end": 724590}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 724590, "end": 728739}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 728739, "end": 729503}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 729503, "end": 730295}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 730295, "end": 731088}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 731088, "end": 731509}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 731509, "end": 731930}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 731930, "end": 732576}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 732576, "end": 733407}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 733407, "end": 734290}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 734290, "end": 735070}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 735070, "end": 735830}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 735830, "end": 736724}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 736724, "end": 737485}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 737485, "end": 738226}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 738226, "end": 739274}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 739274, "end": 740237}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 740237, "end": 741011}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 741011, "end": 741786}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 741786, "end": 742546}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 742546, "end": 743452}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 743452, "end": 743873}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 743873, "end": 744519}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 744519, "end": 745430}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 745430, "end": 746426}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 746426, "end": 747251}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 747251, "end": 748049}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 748049, "end": 748889}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 748889, "end": 749535}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 749535, "end": 750229}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 750229, "end": 750938}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 750938, "end": 751747}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 751747, "end": 752168}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 752168, "end": 752873}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 752873, "end": 753690}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 753690, "end": 754636}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 754636, "end": 755454}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 755454, "end": 756527}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 756527, "end": 757318}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 757318, "end": 758038}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 758038, "end": 758349}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 758349, "end": 759223}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 759223, "end": 765645}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 765645, "end": 766566}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 766566, "end": 767324}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 767324, "end": 768071}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 768071, "end": 768857}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 768857, "end": 769605}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 769605, "end": 770383}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 770383, "end": 770748}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 770748, "end": 771059}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 771059, "end": 771340}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 771340, "end": 771827}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 771827, "end": 772256}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 772256, "end": 772455}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 772455, "end": 772644}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 772644, "end": 772953}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 772953, "end": 773156}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 773156, "end": 773439}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 773439, "end": 773834}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 773834, "end": 774105}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 774105, "end": 774586}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 774586, "end": 774933}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 774933, "end": 775058}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 775058, "end": 775223}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 775223, "end": 775774}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 775774, "end": 776121}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 776121, "end": 776256}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 776256, "end": 776543}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 776543, "end": 777346}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 777346, "end": 777777}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 777777, "end": 778054}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 778054, "end": 778243}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 778243, "end": 778784}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 778784, "end": 780497}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 780497, "end": 780762}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 780762, "end": 781129}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 781129, "end": 781680}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 781680, "end": 782085}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 782085, "end": 782460}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 782460, "end": 782609}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 782609, "end": 782890}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 782890, "end": 783347}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 783347, "end": 784006}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 784006, "end": 784539}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 784539, "end": 785036}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 785036, "end": 785599}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 785599, "end": 785934}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 785934, "end": 786267}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 786267, "end": 788245}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 788245, "end": 789305}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 789305, "end": 791469}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 791469, "end": 793312}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 793312, "end": 794288}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 794288, "end": 794731}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 794731, "end": 797423}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 797423, "end": 800585}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 800585, "end": 801750}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 801750, "end": 804780}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 804780, "end": 807495}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 807495, "end": 808463}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 808463, "end": 809431}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 809431, "end": 811480}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 811480, "end": 812051}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 812051, "end": 814113}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 814113, "end": 818573}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 818573, "end": 819449}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 819449, "end": 821792}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 821792, "end": 823651}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 823651, "end": 825720}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 825720, "end": 826876}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 826876, "end": 829567}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 829567, "end": 829862}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 829862, "end": 831018}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 831018, "end": 835478}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 835478, "end": 836866}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 836866, "end": 837262}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 837262, "end": 840564}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 840564, "end": 842616}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 842616, "end": 843150}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 843150, "end": 843497}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 843497, "end": 844182}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 844182, "end": 845217}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 845217, "end": 845484}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 845484, "end": 846019}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 846019, "end": 846506}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 846506, "end": 846791}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 846791, "end": 847078}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 847078, "end": 848267}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 848267, "end": 848800}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 848800, "end": 849259}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 849259, "end": 849414}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 849414, "end": 849921}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 849921, "end": 850132}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 850132, "end": 850851}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 850851, "end": 851302}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 851302, "end": 852271}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 852271, "end": 852648}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 852648, "end": 853047}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 853047, "end": 853406}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 853406, "end": 854679}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 854679, "end": 855088}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 855088, "end": 855465}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 855465, "end": 856104}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 856104, "end": 856391}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 856391, "end": 856964}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 856964, "end": 857741}, {"filename": "/graphics/Makefile", "start": 857741, "end": 858784}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 858784, "end": 860186}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 860186, "end": 866837}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 866837, "end": 977786}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 977786, "end": 996939}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 996939, "end": 1004989}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1004989, "end": 1015424}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1015424, "end": 1025281}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1025281, "end": 1051376}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1051376, "end": 1052321}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1052321, "end": 1090316}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1090316, "end": 1111251}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1111251, "end": 1128005}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1128005, "end": 1133392}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1133392, "end": 1143015}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1143015, "end": 1143117}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1143117, "end": 1145033}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1145033, "end": 1147137}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1147137, "end": 1150063}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1150063, "end": 1177410}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1177410, "end": 1197232}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1197232, "end": 1210537}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1210537, "end": 1245631}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1245631, "end": 1281151}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1281151, "end": 1301160}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1301160, "end": 1321015}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1321015, "end": 1379986}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1379986, "end": 1382383}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1382383, "end": 1384610}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1384610, "end": 1386879}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1386879, "end": 1393617}, {"filename": "/sounds/snd_classic/base.wav", "start": 1393617, "end": 1393728, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1393728, "end": 1396186, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1396186, "end": 1401566, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1401566, "end": 1409862, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1409862, "end": 1420756, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1420756, "end": 1475578, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1475578, "end": 1476884, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1476884, "end": 1478640, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1478640, "end": 1483791, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1483791, "end": 1523441, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1523441, "end": 1527905, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1527905, "end": 1529661, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1529661, "end": 1531385, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1531385, "end": 1535119, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1535119, "end": 1551659, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1551659, "end": 1560427, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1560427, "end": 1562731, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1562731, "end": 1564487, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1564487, "end": 1783275, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1783275, "end": 1788095, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1788095, "end": 1790865, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1790865, "end": 1803501, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1803501, "end": 1810569, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1810569, "end": 1814821, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1814821, "end": 1818599, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 1818599, "end": 1827089, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 1827089, "end": 1828311, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 1828311, "end": 1832981, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 1832981, "end": 1848151, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 1848151, "end": 1851833, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 1851833, "end": 1852692, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 1852692, "end": 1857916, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 1857916, "end": 1896239, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 1896239, "end": 1900573, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 1900573, "end": 1900673}, {"filename": "/sounds/snd_classic/kink.wav", "start": 1900673, "end": 1902825, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 1902825, "end": 1918607, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 1918607, "end": 1933141, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 1933141, "end": 1938397, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 1938397, "end": 1966602, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 1966602, "end": 1976308, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 1976308, "end": 1981616, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 1981616, "end": 1983432, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 1983432, "end": 1990288, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 1990288, "end": 1994932, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 1994932, "end": 1999220, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 1999220, "end": 2010958, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2010958, "end": 2012878, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2012878, "end": 2113664}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2113664, "end": 2113763}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2113763, "end": 2141361}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2141361, "end": 2223357, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2223357, "end": 2223413}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2223413, "end": 2353795}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2353795, "end": 2353871}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2353871, "end": 2353929}], "remote_package_size": 2353929, "package_uuid": "1c3742e7-d58c-4988-ad71-e60549c1d78c"});

  })();
